/*home page*/

#sb-site,
body{
  min-height:auto!important;
}
body *
{
font-family:open sans;
}
h2{
  letter-spacing: normal;
}
.grid-col
{
width:25%;
float:left;
}
.modular-row.cloudapps-row
{
padding:0;
}
.modular-row
{
float:left;
width:100%;
clear:both;
padding:70px 0;
}
.cloudservice-row .img-blk,
.cloudservice-row .txt-content
{
text-align:left;
}
.panfeatures-row{
    background:#f2f2f2;
}
.panfeatures-row .feature-items
{
max-width:900px;
margin:0 auto;
}
.img-blk, .txt-content
{
margin: 0 auto;
}
.panfeatures-row .img-blk
{
position:relative;
}
.panfeatures-row .img-blk > img {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: middle;
}

.img-blk,
.txt-content
{
text-align:center;
}
.cloud-content
{
text-align:center;
}
.col-0
{
background-color:#111111;
}
.col-1
{
background-color:#333333;
}
.col-2
{
background-color:#333333;
}

.col-3
{
background-color:#545454;
}

.col-4
{
background-color:#717171;
}

.col-5
{
background-color:#717171;

}
.grid-col.grid0 .cloud-content
{font-size:46px;
font-family:ralewaybold;
padding:12%;
line-height:50px;
}
.cloudapps-row  .txt-content,
.cloudapps-row  .cloud-content
{
color:#fff;
}
.clientsay-row  .feature-items .txt-content
{
   font-size: 14px;
    font-style: italic;
    text-align: left;
	color:#cdcdcd;
	letter-spacing:.5px;
}
.features.enquiry-from .form-title.section-title {
    margin: 0 auto 50px;
    max-width: 400px;
    font-weight: 400;
    font-size: 30px;
    line-height: 40px;
}
.cloudservice-row .feature-items,
.clientsay-row  .feature-items

{
max-width:80%;
margin:0 auto;
}
.col-3  .txt-content
{
}
.cloudservice-row
{
background-color:#333333;
}
.clientsay-row  .designation
{
margin-top:30px;
}
.clientsay-row  .designation,
.clientsay-row  .organisation
{
font-size:14px;
line-height:19px;
}
.clientsay-row
{
background-color:#545454;
color:#fff;
}

.panfeatures-row .img-blk {

    border-radius: 50%;
    height: 165px;
    width: 165px;
}
.panfeatures-row  .feature.feature-col:nth-child(odd) .img-blk
{
background-color:#58595b;
}
.panfeatures-row  .feature.feature-col:nth-child(even) .img-blk
{
   background-color: #999999;
}

.panfeatures-row  .txt-content
{
line-height: 18px;
    margin-top: 20px;
    max-width: 101px;
	color:#58595b;

}
.panfeatures-row  .feature.feature-col:nth-child(odd) .txt-content
{
/*color:#58595b;*/
color:#4d4d4d;
}
.panfeatures-row  .feature.feature-col:nth-child(even) .txt-content
{
/*color: #999999;*/
color:#4d4d4d;
}
.panfeatures-row .feature-col {
width:25%;
float:left;
}
.cloudservice-row .feature-col
{
width:20%;
float:left;
}
.cloudservice-row .img-blk
{
min-height:58px;
}
.service-list
{
padding-left:0;
list-style:none;
}

.section-title
{
font-size:24px;
font-weight:600;
line-height:34px;
margin-bottom:50px;
}
.clientsay-row .feature-col
{
float:left;
width:33.33%;
padding:0 42px;
}
.col-0,.col-3
{
height:640px;
}
.col-1,.col-2,.col-4,.col-5
{
height:320px;
}
.col-1
{
border-bottom:1px solid #636363;
}
.col-4
{
border-bottom:1px solid #9e9e9e;
}
.our-customers
{
text-align:center;
}

.grid2 .col-3  .txt-content
{
max-width:140px;
display:block;
}

/**Aug 25**/
body
{
 margin-top: 80px;
}
.cloudapps-row {
    float: left;
    width: 100%;
}
.col-table {
    display: table;
    width: 100%;
    height: 100%;
}
.col-table-cell {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.logo-block
{
float:left;
}
.wrapper-nav ul.navigation
{
float:none!important;
}
.wrapper-nav
{
width:calc(100% - 151px);
float:left;
text-align:center;
}

.customer-logo .back
{
display:none;
}

#header .search-block
{
float:right;
margin-top:3px;
}
#header .search-icon {
    background: rgba(0, 0, 0, 0) url("../images/Search_icon.png") no-repeat scroll center center;
    border: 1px solid #9F9F9F;
    font-size: 0;
    padding: 20px;
	cursor:pointer;
}
.search-submit
{
border-radius:0;
/*width:35px;*/
width:41px;
margin-left:7px;
background: rgba(0, 0, 0, 0) url("../images/Search_icon.png") no-repeat scroll center center!important;
padding:20px;
border:1px solid #9f9f9f;

}
.search-submit:hover
{
background-color:transparent;
}
body .search-wrapper .search-inner .search-submit:hover
{
background: rgba(0, 0, 0, 0) url("../images/Search_icon.png") no-repeat scroll center center!important;
}
.search-submit img
{
display:none;
}

#header #navbar ul.navigation
{
margin-top:5px;
float: right!important;
}

#header #navbar
{
padding-top:23px;
}
/*
.feature.customer-logo
{
float:left;
padding:0 13px;
}*/
.logo-wrapper
{
margin:0 auto;
max-width:1140px;
width:100%!important;
}

/*#header .search-wrapper {
   display: none;
    padding: 21px 10px;
	background:rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
}*/
#header .search-wrapper.active   .search-inner
{
top:calc(50% - 30px);
}
.Closex
{
display:none;
}
.search-wrapper
{
position:absolute;
/*display:none;*/
}
.search-page .search-wrapper
{
position:static;
display:block;
}

#header #navbar
 {
 position:relative;
 }



.search-wrapper
{
right:-1px;
top:20px;
   /* background: #f2f2f2;
    width: 100%;
    top: 0;
    left: 0;
    height: 100px;
    transition: all .5s ease;
    position: fixed;
    padding: 0 100px;
    transform: translateY(-110px);*/
}

.search-wrapper.active
{
display:block;
    /*transform: translateY(0px) !important;*/
}


.search-icon.active
{
display:none;
   /* display: block;
    transform: translateY(0px);*/
}
/*#header .search-inner
{
background-color:#fff;
width:80%;
top:-100%;
position:absolute;
padding:8px 25px 30px;

}
*/
/*
#header .search-wrapper.active
{
display:block;
position:fixed;
left:0;
right:0;
top:0;
height:100%;
width:100%;
}
.Closex
{
cursor:pointer;
background: rgba(0, 0, 0, 0) url("../images/search-close.png") no-repeat scroll center center;
float:right;
font-size:0;
padding:14px;
margin-bottom:10px;
}
*/
#header .search-wrapper .search-input
{
width:calc( 100% - 50px);
border:0;
border-bottom:1px solid #fff;
float:left;
border-radius:0;
height:42px;
margin-bottom:0;
    padding-left: 25px;
}
#header .search-wrapper form
{
border-bottom:1px solid #c5c5c5;}
textarea:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, select[multiple="multiple"]:focus
{
box-shadow:0!important;;
}
#header .search-wrapper .search-inner form
{
width:100%;
float:left;
    border: none;
    padding-left: 50px;
}
.enq.btn {
    border: 1px solid #b3b3b3;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 111px;
	margin:0 auto;
	font-weight:bold;
	cursor:pointer;
}
.btn-wraper,
.form-title.section-title
{
text-align:center;
}
.form-inner form .buttons .button:hover
{
background:#b3b3b3;
color:#fff;
}
.form-inner form .buttons .button
{
    font-family: open sans;
    font-size: 14px;
	width:175px;
	line-height:40px;
	height:50px;
}
.form-inner form .buttons
{
margin-top:20px;
float:left;
padding-left:10px;

}
.form-inner
{
max-width:300px;
margin:0 auto;
display:none;
}
.form-inner.active
{
display:block;
}
.our-customers .section-title
{
    margin: 0 auto 40px;
    max-width: 315px;
	color:#4d4d4d;
}
.customer-logo
{
height:100px;
padding:0 10px;
vertical-align:middle;
line-height:33px;
}
.customer-logo .front{
    height:100%;
    display:-ms-flex;
    display:-moz-flex;
    display:-webkit-flex;
    display:flex;
    align-items:center;
    justify-content:center;
}
.cloud-content.section-title
{
color: #fff;

    margin: 0 auto;
    max-width: 464px;
	margin-bottom:60px;
}
.panfeatures-row  .cloud-content.section-title
{
color: #4d4d4d;
font-family:open sans;
    line-height: 29px;
    margin: 0 auto;
    max-width: 464px;
	margin-bottom:50px;

}
.cloudservice-row  ul
{
margin-top:0;
}
.cloudservice-row .txt-content
{
margin-top:24px;
margin-bottom:28px;
color:#e6e6e6;
font-size:14px;
font-weight:bold;
}
.service-list > li
{
padding-right:30px;
line-height:13px;
padding-bottom:12px;
}
.service-list a,
.service-list a:hover
{
color:#cccccc;
font-size:14px;
cursor:default;
}
.service-list a{
	line-height:20px;
}
.copyright {
    background-color: #555555;
    clear: both;
    float: left;
    text-align: center;
    width: 100%;
}


/*28/8/17*/


.panfeatures-row .feature-col:nth-child(1) ,
.panfeatures-row .feature-col:nth-child(2),
.panfeatures-row .feature-col:nth-child(3),
.panfeatures-row .feature-col:nth-child(4),
.panfeatures-row .feature-col:nth-child(5)
{
padding-bottom:40px;
}
.copyright
{
font-size:12px;
color:#f2f2f2;
}
header#header,
header#header.scrolled
{
background-color:#fff!important;
height:80px;
top:0;
padding:0 100px;
z-index:2000;
}
#header.scrolled #navbar .navigation
{
margin-top:5px!important;
}
.navigation li a,
#header.scrolled #navbar a
{
font-size:13px;
color:#676767!important;
font-weight:bold;
}
#header #navbar ul.navigation li a
{
font-family:ralewayregular;
font-size:13px;
color:#676767!important;
font-weight:600;
/*letter-spacing:0.5px;*/
    letter-spacing: 1.1px;
padding:0 25px;

}
#header #navbar ul.navigation li a::before,
#header #navbar ul.navigation li a::after
{
display:none;
}


/**footer***/
.panerp{
        background:url("../images/footerlogo/Pan_ERP_Footer.png") no-repeat scroll;
        width:112px;
        height:24px;
}
.panagro{
        background:url("../images/footerlogo/Pan_Agro_Footer.png") no-repeat scroll;
        width:96px;
        height:22px;
}
.pankm{
        background:url("../images/footerlogo/PanKM_Footer.png") no-repeat scroll;
        width:73px;
        height:17px;
        position: relative;
    top: 4px;
}
.panbi{
        background:url("../images/footerlogo/PanBI_Footer.png") no-repeat scroll;
        width:70px;
        height:18px;
        position: relative;
    top: 4.5px;
}
.panapps{
        background:url("../images/PanApps.png") no-repeat scroll 0 7px;
        width:99px;
        height:28px;
        display: block;
        margin-left: 28px;
		z-index:100;
}


.panerp:hover{
        background:url("../images/footerlogo/Pan_ERP_Footer_HOver.png") no-repeat scroll;
}
.panagro:hover{
        background:url("../images/footerlogo/Pan_Agro_Footer_HOver.png") no-repeat scroll;
}
.pankm:hover{
        background:url("../images/footerlogo/PanKM_Footer_HOver.png") no-repeat scroll;
}
.panbi:hover{
        background:url("../images/footerlogo/PanBI_Footer_HOver.png") no-repeat scroll;
}




.left-blk li.footer-leaf>a {
    font-size: 0;
    display: block;
}
.left-blk {
    float: left;
}
.right-blk {
    float: right;
}
.right-blk li.footer-leaf a {
    font-size: 12px;
    font-weight:400;
    color:#606060;
}
body.retail .left-blk li.footer-leaf {
    padding-right: 25px;
    margin-right: 25px;
}
.right-blk li.footer-leaf:last-child {
    border-left: 1px solid #ccc;
    position: relative;
    top: -2px;
}

.right-blk li.footer-leaf:nth-child(3n) {
    margin-right: 14px;
}
.right-blk li.footer-leaf:not(.leaf-panapp) {
   padding-top: 4px;
}
.footer p {
    padding: 11.5px 0;
    margin: 0;
}
.footer {
font-size: 12px;
  /*   height: 40px;
   background-color: #4d4d4d;
    color: #f2f2f2;

    text-align: center;*/
}
.right-blk li.footer-leaf a.move:hover:before {
    max-width: 100%;
}
.right-blk li.footer-leaf a.move{
        position:relative;
}
.right-blk li.footer-leaf a.move:before{
        position: absolute;
    top: -1px;
    left: 0;
    overflow: hidden;
    max-width: 0;
    color: #1a1a1a;
    content: attr(data-move);
    white-space: nowrap;
        transition: max-width 300ms ease;
}
.footer-container
{
padding-top:98px;
}
.footer-container ul{
        padding:0 0 20px 0;
        margin:0;
}
li.footer-leaf{
        list-style-type:none;
        float:left;
        padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid transparent;
}
li.footer-leaf:last-child{
        border-right:0 none;
        padding-right: 0;
    margin-right: 0;
}

li.footer-leaf a {
    text-decoration: none;
    cursor: pointer;
}
.footer-inner
{
padding:0 5%;
float:left;
width:100%;
height:218px;
background-color:#f2f2f2;
}
/**footer***/
.logo-wrapper
{
}
.search-submit
{
height:35px;
}
.enquiry-from  label,
.enquiry-from  label .required,
.form-field .required
{
font-size:14px;
}
.enquiry-from  label .required,
.form-field .required
{
line-height:25px;
}
.search-page  .Closex
{
display:none;
}
.search-page .search-item
{
margin-left:0;
}

/*floating label*/
.form-wrapper form {
      max-width: 515px;
      width: 100%;
      overflow: hidden;
  }
 .form-wrapper form .row {
      margin-left: 0;
      margin-right: 0;
  }
 .form-wrapper form .row > div {
      padding-left: 0;
      padding-right: 0;
  }
  .showLabel {
      float: left;
      font-family: arial;
      font-size: 12px;
      font-weight: normal;
      color: #cdcdcd;
      display: block !important;
      left: 2px;
      position: absolute;
      text-align: left;
      top: 6px;
      width: auto;
      transition: all 0.4s ease 0s;
      padding: 0;
  }
  .dropdownList .showLabel {
      left: 4px;
  }
  .textareaRegion .showLabel {
      left: 8px;
  }
 .form-wrapper form .row {
      margin-bottom: 25px;
      margin-top: 25px;
  }
 .form-wrapper form input[type="text"],
 .form-wrapper form input[type="email"]
  {
      line-height: 20px;
  }
  .form-wrapper form input[type='text'],
  .form-wrapper form input[type="email"],
  .form-wrapper form select {
      border: none;
      position: relative;
      border-radius: 0;
      border-bottom: 1px solid #cdcdcd;
      width: calc(100% - 15px);
      height: 28px;
      padding: 3px 2px 3px 0px;
      box-shadow: none !important;
	  background-color:transparent;
  }
  .focused .showLabel,
  .notEmpty .showLabel {
      font-size: 12px;
      left: 0;
      top: -18px;
      transition: all 0.4s ease 0s;
  }
  .focused.dropdownList .showLabel,
  .notEmpty.dropdownList .showLabel {
      left: 4px;
  }
  .focused .showLabel {
      color: green;
  }
  .mandatoryField .showLabel,
  .focused.error label.showLabel {
      color: #f97268;
  }
  .mandatoryField.notEmpty .showLabel {
      color: #cdcdcd;
  }
  .inputBlock  {

    margin-top: 20px;
	padding-top:5px;
    position: relative;
  }
  .inputBlock .line {
      background: #d2d2d2 none repeat scroll 0 0;
      bottom: 0;
      content: "";
      height: 1px;
      left: 50%;
      position: absolute;
      transition: all 0.3s ease 0s;
      width: 0;
      z-index: 1000;
  }

  .inputBlock.focused .line{
      background: #009688 none repeat scroll 0 0;
      left:0;
      width:calc(100% - 15px);
  }
  .inputBlock.mandatoryField.error .line{
      background:#f97268 none repeat scroll 0 0;
  }
  textarea {
      background-color: #fff;
      border: 1px solid #c4c4c4;
      border-radius: 5px;
      color: #464646;
      font-family: "Arial" !important;
      font-size: 12px;
      width: calc(100% - 15px);
      width: calc(100% - 15px);
      min-height: 200px;
      padding: 10px;
  }
  button,
  input[type="submit"] {
      float:left;
      background: #7f7f7f none repeat scroll 0 0;
      color: #fff;
      -moz-user-select: none;
      border: 1px solid transparent;
      border-radius: 4px;
      cursor: pointer;
      display: inline-block;
      font-size: 14px;
      font-weight: normal;
      line-height: 1.42857;
      margin-bottom: 0;
      padding: 6px 12px;
      text-align: center;
      vertical-align: middle;
      white-space: nowrap;
  }
  button:hover,
  input[type="submit"]:hover {
      background: #2f2f2f none repeat scroll 0 0;
  }
  .readonlyBlock {
      padding: 5px 5px 0;
      width: calc(50% - 15px);
      padding: 5px 5px 0 5px;
      margin-right: 15px;
  }
  .readonlyBlock .showLabel {
      top:-18px;
  }
  .readonlyBlock input {
      border: none;
      width: 100%;
  }
  .readonlyBlock input {
      border-bottom: 2px dotted #cdcdcd;
  }
  /***************Checkbox***********/

  .checkbox label:after {
      content: '';
      display: table;
      clear: both;
  }
  .checkbox .cr {
      position: relative;
      display: inline-block;
      border: 1px solid #a9a9a9;
      border-radius: .25em;
      width: 1.3em;
      height: 1.3em;
      float: left;
      margin-right: .5em;
  }
  .checkbox .cr .cr-icon {
      position: absolute;
      font-size: .8em;
      line-height: 0;
      top: 50%;
      left: 20%;
  }
  .checkbox label input[type="checkbox"] {
      display: none;
  }
  .checkbox label input[type="checkbox"] + .cr > .cr-icon {
      transform: scale(3) rotateZ(-20deg);
      opacity: 0;
      transition: all .3s ease-in;
  }
  .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon {
      transform: scale(1) rotateZ(0deg);
      opacity: 1;
  }
  .checkbox label input[type="checkbox"]:disabled + .cr {
      opacity: .5;
  }
  .row .checkbox {
      margin: 0;
  }
  .checkbox label {
      padding: 0;
      text-align: left;
      width: 100%;
  }
  /***********Jquery UI Style Overrides***************/

  #ui-datepicker-div {
      width: 200px;
  }
  .ui-datepicker-header {
      border: none;
  }
  #ui-datepicker-div table,
  #ui-datepicker-div .ui-datepicker-header {
      font-size: 12px;
      font-family: "Arial";
  }
  .ui-datepicker .ui-datepicker-prev-hover {
      left: 2px;
      top: 2px;
  }
  .ui-datepicker .ui-datepicker-next-hover {
      right: 2px;
      top: 2px;
  }
  #ui-datepicker-div table {
      border: 1px solid #fff;
  }
  #ui-datepicker-div table thead tr {
      background: #939393 none repeat scroll 0 0;
      color: #fff;
  }
  .ui-datepicker .ui-datepicker-title select {
      border: 1px solid #c4c4c4;
      background: #ffffff none repeat scroll 0 0;
      font-size: 12px;
      font-family: Arial;
      font-weight: normal;
      background: #fff none repeat scroll 0 0;
      margin: 0;
      padding: 0;
      border-radius: 0;
      height: auto;
  }
  #ui-datepicker-div select option {
      color: #464646;
      font-size: 11px;
      padding: 3px 5px;
  }
  .ui-state-default,
  .ui-widget-content .ui-state-default,
  .ui-widget-header .ui-state-default {
      background: none;
      border: none;
  }
  .ui-widget-content .ui-state-default.ui-state-hover {
      background-color: #e6e6e6;
  }
  .ui-datepicker table .ui-state-highlight {
      border: 1px solid #afafaf;
      text-align: center;
  }
  .ui-datepicker table .ui-datepicker-unselectable {
      opacity: 1;
  }
  .ui-datepicker table .ui-datepicker-unselectable span {
      color: #bdbdbd;
  }
  /**********typeahead***********/

  .twitter-typeahead {
      display: block!important;
      clear: both;
      width: calc(100% - 15px);
  }
  form .twitter-typeahead input {
      width: 100%;
  }
  form .tt-menu {
      background-color: #fff;
      border: 1px solid rgba(0, 0, 0, 0.2);
      border-radius: 8px;
      box-shadow: none;
      margin: 2px 0;
      padding: 8px 0;
      width: 100%;
  }
  .tt-menu,
  .gist {
      text-align: left;
  }
  .tt-suggestion {
      font-size: 12px;
      line-height: 24px;
      padding: 3px 20px;
  }
  .tt-suggestion strong {
      font-size: 12px;
  }
  .tt-suggestion:hover strong {
      font-size: 12px;
      color: #fff;
  }
  .tt-suggestion:hover {
      background-color: #0097cf;
      color: #fff;
      cursor: pointer;
  }
  /**********search field*************/

  .searchBtn {
      background: transparent url("../images/search_icon.png") no-repeat scroll 0 0;
      cursor: pointer;
      display: block;
      height: 14px;
      position: absolute;
      right: 25px;
      bottom: 7px;
      width: 14px;
  }
  .searchBtn:hover {
      background: transparent url("../images/search_icon_m.png") no-repeat scroll 0 0;
  }

/*floating label*/
.captcha-field  .showLabel
{
display:none!important;
}


/*pricing page*/
.pricing h2,
.pricing  .pricing-form-title
{
font-family:open sans;
font-size:27px;
font-weight:300px;
color:#4d4d4d;
margin-top:50px;
margin-bottom:54px;
font-weight:600;

}
.pricing h3
{
color:#58595b;
font-family:open sans;
font-size:18px;
font-weight:600;
text-align:left;
margin-bottom:27px;
}
.page-left p
{
color:#58595b;
font-size:16px;
font-family:open sans;
line-height:24px;
}

 .pricing-from .form-inner
 {
 display:block;
 margin-left:0;
 width:100%;
 max-width:100%;
 }

 .page-left,
 .page-right
 {
 float:left;
 width:50%;
 }

 .container-inner
 {

 margin:0 auto;
 padding:0 115px;
 }
 .pricing-from .form-wrapper
 {
 margin-left:40px;
 }
 #map
 {
 height:500px;
 width:100%;
 }

 .partners .tab-content h1
 {
 text-align:left;
 padding-top:44px;
	letter-spacing:normal;
margin-top:0;
    font-size: 24px;
    font-weight: 800;
 }
 .partner-tab {
font-size: 20px;
font-weight: bold;
margin-bottom:10px;
}
.group
{
float:left;
width:50%;
}
.row.row1,
.row.row2
{
overflow:hidden;
}

.grid-col .feature:hover .txt-content span:before

{
 max-width: 100%;
}
.grid-col .col-3  .txt-content
{
}
.grid-col .txt-content
{
margin-top:40px;
font-size:16px;
font-family:ralewayregular;
color:#fff;
}
.grid-col .txt-content span
{
font-size:16px;
font-family:ralewayregular;
font-weight:600;
display:block;
line-height:21px;
}
.logo-wrapper .front > img
{
margin:0 25px;
}
/*
.grid-col .feature .txt-content span
{
	position:relative;
}


.grid-col .feature .txt-content span:before
{
	position: absolute;
    top: -2px;
    left: 0;
    overflow: hidden;
    max-width: 0;
    color: #545454;
    content: attr(data-move);
    white-space: nowrap;
	transition: max-width 300ms ease;
	margin:0 auto;


}*/
.header ul li.active,
.header ul li:hover
{
color:#000;
}
.left-blk li.footer-leaf
{
margin-right:20px;
padding-right:20px;
}
.buttons .button,
.btn-wraper .btn,
.btn-wraper .custom-btn
{
}

.btn-wraper .btn:before ,
.btn-wraper .custom-btn:before ,
.buttons .button:before
{
    border-color: #333;
    background: #333;
}
.btn-wraper .btn:after ,
.btn-wraper .custom-btn:after ,
.buttons .button:after
{
    border: 1px solid #333;
}
.btn-wraper .btn,
.btn-wraper .custom-btn,
.buttons .button
{
    border: 1px solid #333;
    border-radius: 0;
    background-color: transparent;
    width: 180px;
    height: 60px;
    text-transform: uppercase;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.2s ease;
    position: relative;
    z-index: 2;
}
.btn-wraper .btn:before,
.btn-wraper .btn:after,
.btn-wraper .custom-btn:before,
.btn-wraper .custom-btn:after,
.buttons .button:before,
.buttons .button:after
 {
    content: '';
    z-index: -1;
    border-radius: inherit;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.btn-wraper .btn:before,
.btn-wraper .custom-btn:before,
.buttons .button:before
{
	border: 2px solid #fff;
    opacity: 0;
    -webkit-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1)
}
.btn-wraper .btn:hover:before ,
.btn-wraper .custom-btn:hover::before ,
.buttons .button:hover:before
{
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
.btn-wraper .btn:hover:after ,
.btn-wraper .custom-btn:hover:after
{
    opacity: 0;
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
}
.btn-wraper .custom-btn
{
display:block;
}
.enq-partner.custom-btn
{
margin-top:20px;
}
/***button***/
/* Antiman */
.btn-wraper .btn,
.btn-wraper .custom-btn,
.buttons .button
 {
    background: none;
    border: none;
    position: relative;
    z-index: 10;
    width: 143px;
    height: 50px;
    color: #333;
    font-size: 14px;
	line-height:50px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.btn-wraper .btn,
.btn-wraper .custom-btn,
.buttons .button
{
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
button.btn > span {
	padding-left: 0.35em;
}
.btn-wraper .btn:before,
.btn-wraper .custom-btn:before,
.buttons .button:before,
.btn-wraper .btn:after,
.btn-wraper .custom-btn:after,
..buttons .button:after
{
	content: '';
	z-index: -1;
	border-radius: 0 none;
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.btn-wraper .btn:before,
.btn-wraper .custom-btn:before,
.buttons .button:before
{
	border: 2px solid #333;
	opacity: 0;
	-webkit-transform: scale3d(1.2, 1.2, 1);
	transform: scale3d(1.2, 1.2, 1);
}
.btn-wraper .btn:before,
.btn-wraper .custom-btn:before,
.buttons .button:before
 {
	border-width: 2px;
}
.btn-wraper .btn:before ,
.btn-wraper .custom-btn:before ,
.buttons .button:before
{
	border-color: #333;
}
.btn-wraper .btn:after,
.btn-wraper .custom-btn:after {
    background: transparent;
    border: 1px solid #333;
}
.btn-wraper .btn:hover,
.btn-wraper .custom-btn:hover,
.buttons .button:hover
{
    color: #fff;
}
.btn-wraper .btn:hover:before,
.btn-wraper .custom-btn:hover:before,
.buttons .button:hover:before
 {
	opacity: 1;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	background: #333;
}
.btn-wraper .btn:hover:after,
.btn-wraper .custom-btn:hover:after,
.buttons .button:hover:after
{
	opacity: 0;
	-webkit-transform: scale3d(0.8, 0.8, 1);
	transform: scale3d(0.8, 0.8, 1);
}
.pricing-container
{
margin-bottom:123px;
float:left;
}
#header
{
z-index:11;
}
button.search-submit:hover
{
background:transparent;
}
.search-wrapper .search-input:focus
{
box-shadow:0 0;
}

/*search*/
.layer {

    top: 0;
    left: 0;
    background: #2f2f2f;
    z-index: -1;
    opacity: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all cubic-bezier(0.69, 0.37, 0.36, 0.78) .9s;
}
.layer_ani {
    opacity: 0.9;
    z-index: 2000;
	  position: fixed;
}

header .search-inner {
 /*   position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    border: 0;
    padding: 20px;
    min-height: 0px;
    background-color: #fff;
    width: calc(100% - 400px);
    margin: 0 auto;
    opacity: 0;
    -webkit-transform: translateY(51px);
    -moz-transform: translateY(51px);
    -o-transform: translateY(51px);
    -ms-transform: translateY(51px);
    transform: translateY(-60px);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all cubic-bezier(0.69, 0.37, 0.36, 0.78) .9s;*/
}
.show_srch {
    overflow: hidden;
	position:fixed;
}
header .ani_input {
    opacity: 1;
    z-index: 3002;
   /* transform: translateY(160px);*/
}
button.search-submit
{
float:none;
}
.enq.btn.hideen
{
display:none;
}
.form-close
{
float:right;
padding:0 6px;
background-color:#e2e2e2;
cursor:pointer;
background:rgba(0, 0, 0, 0) url("../images/search-close.png") no-repeat scroll center center;
font-size:0;
height:24px;
width:24px;
background-color:#ebebeb;
}
.partner-title-desc
{
padding:50px 115px 20px;
font-size:20px;
margin:0 auto;

}


/*partners form*/
.form-spacer  h3
{
background-color:#7f7f7f;
color:#fff;
padding:12px 30px 12px 30px;
font-size:16px;
text-transform:uppercase;
margin-bottom:0px;
margin-top:0px;
cursor:pointer;
letter-spacing:normal!important;
font-weight:800;
}
.form-spacer p
{
margin:0;
}
.accordian-wrapper.active .accordion-content
{
height:auto;
padding:15px 30px;
}
.accordion-content
{
height:0;
overflow:hidden;
}
.accordian-wrapper,
.inquiryHeading h2,
.inquiryContent p,
.partners-form .buttons,
 .error-field
{
width:600px;
margin:0 auto;
}
.inquiryContent p {
    color: #58595b;
    font-size: 16px;
    line-height: 24px;
}
.tab-inner .row-head
{
font-weight:600;
}
.partners-form .buttons
{
margin-bottom:20px;
margin-top:20px;
overflow:hidden;
}
.para-title,
.link-title {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 5px;
    padding-top: 20px;
}
.accordian-wrapper .form-label
{
float:left;
width:200px;
}
.accordian-wrapper .form-data
{
float:right;
width:calc(100% - 204px);

}
.accordian-wrapper .form-field
{
overflow:hidden;
width:100%;
margin:10px 0;
}
.accordian-wrapper .form-field   input
{
border:0;
border-bottom:1px solid #c4c4c4;
}
.accordian-wrapper .form-field   input[type="checkbox"]{
	margin-top: 8px;
    float: left;
}
.accordian-wrapper .form-label label
{
font-size:14px;
font-weight:400;
margin-top:10px;
letter-spacing:-0.5px;
line-height:17px;
}
.accordian-wrapper select
{
width:100%;
border:none;
background:transparent;
outline:0!important;
border-bottom:1px solid #c4c4c4

}
.check-wrapper .form-label
{
width:100%;
}
.accordian-wrapper .check-wrapper .form-data
{
width:100%;
}
.accordian-wrapper .check-wrapper .form-data .checkboxes
{
width:50%;
float:left;
display:block;
margin-top:10px;
}
.accordian-wrapper  .checkboxes > label
{
font-size:14px;
font-weight:200;

}
.form-data  input:focus
{
outline:none;
box-shadow:0 0 0;
}
.inquiryContent
{
font-size:18px;
line-height:23px;
margin-top:70px;
colorl:#666666;
}
.accordian-wrapper .form-spacer h3
{
background:#7f7f7f url("../images/Plus_icon.png") no-repeat scroll 97% center / 14px 14px;
}
.accordian-wrapper.active .form-spacer h3
{
background:#7f7f7f url("../images/Minus_icon.png") no-repeat scroll 97% center / 14px 3px;
}

.inquiryHeading h2 {
    margin-top: 10px;
    color: #4d4d4d;
    font-size: 24px;
    font-weight: 800;
    letter-spacing: 0;
    margin-bottom: 30px;
}
.tab-inner>div
{
padding:5px 0;
font-size:16px;
}
.partner-teaser p
{
font-size:16px;

}
.partners .tab-content
.partners .modular-row.features.enquiry-from
{
}
.enq-partner.custom-btn
{
margin:0 auto;
}
.container
{
width:100%!important;
}
.partners .tab-content
{
background-color:#f2f2f2;
padding:0 115px;
padding-bottom:100px;
}
.enq-partner.custom-btn
{
margin-top:50px;
}
.contact-container .row.container-inner
{
background-color:#f9f9f9;
padding-bottom:0;
}
.contact-container .row.container-inner .partner-field,
.contact-container .row.container-inner .regional{
	padding-bottom:35px;
	overflow:hidden;
}

.contact-container .row1.container-inner .regional{
	border-bottom:1px solid #d6d6d6;;
}

.logo-block > a,
li.footer-leaf a
{
outline:none;
}
.logo-block > a{
    line-height:0;
    display:block;
}
h2.container-inner
{
padding-top:56px;
padding-bottom:20px;
}

.anim:hover .col-table
{
opacity:.5;
transition:opacity .3s ease 0s;
}
.anim .col-table
{
opacity:1;
transition:opacity .3s ease 0s;
}
#pricing-form .inputBlock
{
margin-left:7px;
}

/*
.hover-div
{
background-color: #fff!important;
bottom: 40%;
height: 1px;
left: 0;
margin: 0 auto;
position: absolute;
right: 0;
width: 0;
transition:height .3s ease 0s,width .3s ease .3s;
}
.hover-div > span
{
display:block;
width:100%;
height:100%;
}

.anim:hover .hover-div
{
width:50%;
height:20%;
transition:width .3s ease 0s,height .3s ease .3s;
}
.anim .col-table-cell
{
opacity:1;
transition:opacity .3s ease .6s;
}
.anim:hover .col-table-cell
{
opacity:0;
transition:opacity .6s ease 0s;
}
.col-1 .hover-div > span
{
opacity:0;
background:url("../images/Oil_logo_color.png") no-repeat scroll center center / 50% auto;
transition:opacity .3s ease 0s;
}
.anim:hover .hover-div > span
{
opacity:1;
transition:opacity .3s ease .6s;
}*/

.feature-items .feature
{
position:relative;
}
.partners-form .btn.btn-primary.button
{
line-height:20px;
}
.notices.red,
.notices.green
{
border-left:0;
}
.partners-form .alert
{
width:600px;
margin:0 auto;
padding-left:0;
}
.navigation a,
.navigation a:focus
{
outline:none;
}
.right-blk li.footer-leaf:last-child
{
cursor:pointer;
z-index:200;

}
.right-blk li.footer-leaf:last-child:after {
    content: "";
    position: absolute;
    top: 0px;
    right: 5px;
    width: 80%;
    height: 110%;
    background-color: transparent;
    z-index: 1;
    transition: background-color 0.25s linear;
}
.right-blk li.footer-leaf.active:last-child:after
{
  background-color: #797373;
}


.panapps {
position:relative;
}
.panapps:hover {
  margin-top::10px;
    background: rgba(0, 0, 0, 0) url("../images/PanApps_hover.png") no-repeat scroll 0 7px;
}
.map-wrapper
/*{background-color:#a0a09a;*/
{background-color:#D0CFD4;
}
#map
{
max-width:1200px;
margin:0 auto;
}
.alert.notices
{
margin:10px auto 20px;
}

#header.scrolled #navbar ul.navigation li a:hover,
#header #navbar ul.navigation li a:hover,
#header #navbar ul.navigation li.active a

{
color:#999999!important;
}

#header #navbar ul.navigation li.active:after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #ccc;
    content: "";
    width: calc(100% - 50px);
    width: -moz-calc(100% - 50px);
    width: -ms-calc(100% - 50px);
    width: -webkit-calc(100% - 50px);
    bottom: -9px;
    right: 0;
    margin: 0 auto;
}
#header #navbar ul.navigation li {
    position:relative;
}



.accordion textarea,
.accordion input[type="email"],
.accordion input[type="number"],
.accordion input[type="tel"],
 .accordion input[type="text"],

 .accordion select[multiple="multiple"]
 {
 padding:0;
 box-shadow:0 0 0;
 border-radius:0;
 }
  input[type="text"]
  {
   box-shadow:0 0 0;
  }

 .notices p
 {
 padding-left:10px;
 }
 .partners-form .notices p
 {
 padding-left:32px;
 }
 .search-page
 {
 padding:0 115px;
 }
/*section.search-row {
    /* background-color: #F2F2F2;
    padding: 30px 0;
    margin-bottom: 0;
    border-bottom: 1px solid #d6d6d6;
}*/
 .error
 {
 color:red;
 font-size:12px;
 }
 .error-field
 {
 margin-top:10px;
 margin-bottom:10px;
 background:rgba(250, 0, 33, 0.1);
 padding:0px 20px;
 }
 .error-field label:last-child
 {
  padding-bottom:25px;
 }
 .error-field label:first-child
 {
 padding-top:25px;
 }
 .form-spacer h3
 {
 letter-spacing:0;
 }


/***********terms ***********/
.privacy-policy-container h1,
.Terms-of-use-container h1 {
    font-size: 24px;
    font-weight: 600;
    color: #4d4d4d;
    letter-spacing: normal;
    margin-top: 60px;
}

.privacy-policy-container .para-title,
.privacy-policy-container .link-title{
    font-size: 18px;
}



/***********search***************/
.simplesearch_results-pages header .search-block{
	display:none;
}
section.search-row {
    /* background-color: #F2F2F2; */
    padding: 30px 0;
    margin-bottom: 0;
    border-bottom: 1px solid #d6d6d6;
	overflow:hidden;
}
section.search-row:last-child{
	border:none;
}
.search-page .search-header{
	margin-top:60px;
	letter-spacing:normal;
    font-size: 24px;
    font-weight: 600;
    color: #4d4d4d;
}
.search-page .search-icon{
	display:none;
}

.search-page .search-block{
	margin:50px 0;
}
section.search-row hr{
   display:none;
}
section.search-row .search-item{
	margin-bottom:0;
}
section.search-row .search-data{
font-size: 16px;
    line-height: 23px;
    width: 100%;
    float: left;
    color: #58595b;
}
section.search-row .read-more {
    margin-top: 5px;
    display: block;
    float: left;
    font-size: 14px;
	color:#33a1ff;
}
.search-page form{
    width: 100%;
    max-width: 650px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 15px;
}
section.search-row .search-title h3{
    font-size: 18px;
    font-weight: 800;
    color: #4d4d4d;
	    margin-bottom: 9px;
}
.search-page .search-wrapper .search-input {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    margin: 0;
	    font-size: 18px;
    line-height: 22px;
	float:left;
    height: 52px;
	border: 1px solid #ccc;
	outline:0!important;
	width:-moz-calc( 100% - 54px );
	width:-ms-calc( 100% - 54px );
	width:-webkit-calc( 100% - 54px );
	width:calc( 100% - 54px );
	max-width:none;
}

.search-page .search-wrapper button.search-submit{
		margin:0 0 0 -1px;
		width:52px;
		float:left;
	outline:0!important;
}





/*********partners***********/
body.partners .tab-inner .rows:before {
    position: absolute;
    left: 0;
    top: 14px;
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: transparent;
    border: 1px solid #989898;
}
body.partners .tab-inner .rows {
    padding-left: 24px;
    position: relative;
	margin-bottom: 12px;
	    line-height: 24px;
	color:#58595b;
}

.accordian-wrapper .captcha-field .form-label,
.accordian-wrapper:last-child .accordion-head{
	display:none;
}
.accordian-wrapper:last-child .field-main-wrapper {
	height:auto!important;
}
.accordian-wrapper .captcha-field .form-data{
	margin:20px 0;
	width:auto;
	float:left;
}
.accordian-wrapper span.required{
	    margin-top: -6px;
}



.contact-us-page h2{
	font-size:24px;
	font-weight:800;
	color:#4d4d4d;
	letter-spacing:normal;
	background:#f9f9f9;
	    padding-bottom: 6px;
}
.contact-us-page h3{
	font-size:20px;
	font-weight:800;
	margin-bottom: 14px;
	color:#4d4d4d;
	letter-spacing:normal;
}
.address a{
	color:#33a1ff;
}
#header .search-submit
{
border:0;
}



/*Edits on 29-jan*/
.slideSingleColumn .sliderContent{
  width: 100%;
}

.slideMainTitle{
  letter-spacing: normal;
}

.SlideTwoColumn .sliderContent p{
  position: relative;
}

.SlideTwoColumn .sliderContent p::after{
    content: "";
    position: absolute;
    bottom: -15px;
    width: 100%;
    height: 1px;
    background: #616161;
    left: 0;
}



.applicationUrl a{
  font-size: 11px;
}
.applicationUrl a:hover{
  color: #85affd;
}




#header .search-wrapper
{
right:auto;

    background: #f2f2f2;
    width: 100%;
    top: 0;
    left: 0;
    height: 100px;
    transition: all .5s ease;
    position: fixed;
    padding: 0 100px;
    transform: translateY(-110px);
        padding-top: 25px;
}

#header .search-wrapper.active
{
  display:block;
  transform: translateY(0px) !important;
}

#header .Closex
{
display:block;
width: 15px;
height: 15px;
font-size: 0;
position: absolute;
    right: 25px;
    top: 10px;
cursor: pointer;
background: url("../images/Close.png") no-repeat center center transparent;
}
#header .layer,
header .search-block
{
display:none;
}

body.front{
  margin-top:0;
}
header .initiallogo{
  display:none;
}
.front header#header{
  box-shadow:none!important;
  transition:background 0.5s linear 0s;
  background:transparent!important;
}
.front:not(.pageScrolled) #header #navbar ul.navigation li a{
  color:#fff!important;
}
.front:not(.pageScrolled) #header #navbar ul.navigation li a:hover{
    color:#999999!important;
}
.front .initiallogo{
  display:block;
}
.front .mainLogo,
.front.pageScrolled .initiallogo{
  display:none;
}
.front.pageScrolled .mainLogo{
  display:block;
}
.front.pageScrolled header#header{
  background:#fff!important;
  box-shadow: 0 0.05rem 1rem rgba(0, 0, 0, 0.15) !important;
}
/*End Edits on 29-jan*/

.formdata-pages .form-msg{
    padding-bottom: 50px;
}
.buttons button{
  outline:0!important;
}

.our-customers .section-title,
.applicationsMainTitle *,
.panfeatures-row .cloud-content.section-title,
.News-content.section-title,
.cloud-content.section-title{
  font-size:30px!important;
}






.leaflet-control-attribution,
.leaflet-shadow-pane{
    display:none;
}
.leaflet-popup-content .popupPartner{
    font-size: 13px;
    font-weight: 300;
    line-height: 18px;
}
.leaflet-popup-content {
    width: 230px!important;
}
.leaflet-container a.leaflet-popup-close-button{
  color:#333!important;
}




/********Edit on 05-March-19***********/
.panfeatures-row .feature-items{
  display: flex;
    flex-wrap: wrap;
}
.panfeatures-row .cloud-content.section-title{
  width: 100%;
    max-width: 100%;
}

.applicationUrl{
  display: inline-block;
}
.applicationDescription .lst{
  display: inline-block;
  padding-right: 5px;
}

.front .applicationsList{
	display: flex;
    flex-wrap: wrap;
}

.proj-cont{
	padding: 15px;
    cursor: pointer;
    transition: all .3s ease;
    height: 100%;
    display: block;
}
.applicationItems:hover .proj-cont{
    transform: translateY(-15px) !important;
    /*box-shadow: -6px 6px 10px 1px #ded9d9;*/
    box-shadow: 0px 0px 20px 1px #ded9d9;
}

.applicationItems{
	padding: 0 10px;
}

.applicationUrl:hover {
    color: #85affd;
}

.applicationUrl {
    font-size: 11px;
}
.applicationUrl {
    color: #4d4d4d;
    font-weight: 700;
    line-height: 12px;
}
/********End edit on 05-March-19***********/
.news-row .feature-items .image-wrap,
.news-row .feature-items .data-wrap
{
/*float:left;*/
text-align: center;
}
.news-row .feature-items .image-wrap img
{
margin:0 auto;
}
.news-row .feature-items .news-title
{

    text-align: center;
	font-size: 21px;
	line-height: 31px;
}
.news-row .feature-items .data-wrap
{

    text-align: center;
	color:#4d4d4d;
}
.news-row .feature-items .data-wrap .txt-content ul li,
.news-row .feature-items .data-wrap p
{

	font-size: 16px;
}
.news-row .feature-items .data-wrap p
{
margin:15px 0;
font-size: 16px;
    text-align: center;
}
.news-row .date-data
{
    text-align: center;
    padding-bottom: 14px;
    display: block;
    margin-bottom: 14px!important;
    overflow: hidden;
    width: 86px;
    color: #9a9a9a;
    margin: 0 auto;
position:relative;
}
.news-row .date-data:after
{
width:50%;
height:1px;
background:#4d4d4d;
content:"";
position:absolute;
bottom:0;
margin:0 auto;
left:0;
right:0;
}

.bottom-news ul,
.bottom-news .news-left
{

}
.news-row .data-wrap ul li
{
    position: relative;
    font-size: 14px !important;
    margin-right: 10px;
    list-style: none;

    padding-right: 10px;
    display: inline-block;
    text-align: left!important;
}
.news-row .data-wrap ul li:nth-child(1),
.news-row .data-wrap ul li:nth-child(2)
{
    border-right: 1px solid #ccc;
}
.bottom-news
{

	margin-top: 25px;
}
.bottom-news .news-left
{
padding-right:10px;
position:relative;
}
.bottom-news .news-left p
{

}
.news-row .data-wrap ul 
{

margin-top: 5px;
    position: relative;
    margin: 0 auto;
    padding: 0;
    border-radius: 3px;

}




.news-row .feature-items .data-wrap p:first-child
{
padding-top:0;
    margin-top: 0;
}
.News-content.section-title
{
text-align:center;
font-size:30px;}
.news-row .feature-items
{
width:800px;
margin:0 auto;
}

.features.news-row
{
background-color:#f2f2f2;
}